<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <!-- 上半部分渐变（从顶部黑色渐变到中间透明） -->
    <gradient
                android:angle="90"
                android:startColor="#80000000"
                android:centerColor="#00000000"
                android:endColor="#80000000"
                android:type="linear" />
</shape>